@charset "utf-8";
/* CSS Document */ 

/* #sp-header {
  background: black;
}
.sp-megamenu-parent>li>a
{color: white;
}
#es .es-card__ft .g-list-inline>li {
    float: left!important;
}
#es li{
    float: left!important;
}*/

/* font styling */
.text-italic {font-style:italic !important;}
.text-normal {font-style:normal !important;}
.text-oblique {font-style:oblique !important;}

/* font weight styling */
.non-bold {font-weight:normal !important;}
.bold {font-weight:bold !important;}
.bolder {font-weight:900 !important;}

/* font size styling */
.font-size10 {font-size: 10px !important;}
.font-size11 {font-size: 12px !important;}
.font-size12 {font-size: 12px !important;}
.font-size14 {font-size: 14px !important;}
.font-size16 {font-size: 16px !important;}
.font-size18 {font-size: 18px !important;}
.font-size20 {font-size: 20px !important;}
.menu-top {font-size: 20px !important;}
.font-size24 {font-size: 24px !important;}
.font-size28 {font-size: 28px !important;}
.font-size32 {font-size: 32px !important;}
.font-weight-n{font-weight:normal!important;}


/* table styling */
.display-table {display:table;}
.display-table-cell {display: table-cell;}
.display-inline{display:inline-block!important;}
.display-flex{display:inline-flex!important;}

/* width settings */
.width230 {width:230px !important;}
.width360 {width:360px !important;}
.width100 {width:100% !important;}
.width90 {width:90% !important;}
.width84 {width:84% !important;}
.width80 {width:80% !important;}
.width70 {width:70% !important;}
.width60 {width:60% !important;}
.width50 {width:50% !important;}
.width45 {width:45% !important;}
.width40 {width:40% !important;}
.width33 {width:33% !important;}
.width30 {width:30% !important;}
.minwidth30 {min-width:30% !important;}
/*.width25 {width:25% !important;}*/
.width5 {width:5% !important;}
.width20 {width:20% !important;}
.maxwidth1000 {max-width:1000px;}

/* height settings */
.height100 {height: 100%;}
.height30px{height:30px;}
.height120px{height:120px;}
.minheight60px{min-height:60px!important;}
.minheight120px{min-height:120px;}
.minheight150px{min-height:150px;}
.height340bpx{height:340px;}
.height220px{height:220px;}
.height200px{height:200px;}
.height180px{height:180px;}
.height460px{height:460px;}
.height620{height:460px;}
.height640{height:640px;}
.height860{height:860px;}
.height880{height:880px;}
.height940{height:1200px;}
.height1500{height:1500px;}
.height1200{height:1200px;}
.height340{height:460px;}
.maxheight767{max-height:767px;}
.maxheight300{max-height:300px;}
/* float */
.float-left {float:left !important;}
.float-right {float:right !important;}
.float-none {float:none !important;}

/* padding */
.padding-none {padding:0px !important;}
.padding-5 {padding:5px !important;}
.padding-8 {padding: 8px !important;}
.padding-10 {padding:10px !important;}
.padding-15 {padding:15px !important;}
.padding-20 {padding:20px !important;}
.padding-20per {padding:20% !important;}
.padding-top-20per {padding-top:20% !important;}
.padding-45 {padding: 45px;}
.padding-top-none {padding-top:0px !important;}
.padding-top-5 {padding-top:5px !important;}
.padding-top-10 {padding-top:10px !important;}
.padding-top-15 {padding-top:15px !important;}
.padding-top-20 {padding-top:20px !important;}
.padding-top-30 {padding-top:30px !important;}
.padding-top-60 {padding-top:60px !important;}
.padding-right-none {padding-right:0px !important;}
.padding-right-5 {padding-right:5px !important;}
.padding-right-10 {padding-right:10px !important;}
.padding-right-15 {padding-right:15px !important;}
.padding-right-20 {padding-right:20px !important;}
.padding-bottom-none {padding-bottom:0px !important;}
.padding-bottom-5 {padding-bottom:5px !important;}
.padding-bottom-10 {padding-bottom:10px !important;}
.padding-bottom-m10 {padding-bottom:-10px !important;}
.padding-bottom-15 {padding-bottom:15px !important;}
.padding-bottom-20 {padding-bottom:20px !important;}
.padding-left-none {padding-left:0px !important;}
.padding-left-5 {padding-left:5px !important;}
.padding-left-10 {padding-left:10px !important;}
.padding-left-15 {padding-left:15px !important;}
.padding-left-20 {padding-left:20px !important;}
.left-padding-10 {padding-right: 10px; padding-left: 10px; padding-top: 5px; padding-bottom: 5px;}

/* margin */
.margin-none {margin:0px !important;}
.margin-3 {margin:3px !important;}
.margin-5 {margin:5px !important;}
.margin-8 {margin:8px !important;}
.margin-10 {margin:10px !important;}
.margin-15 {margin:15px !important;}
.margin-20 {margin:20px !important;}
.margin-m20 {margin:-20px !important;}
.margin-20p {margin:20%}
.margin-top-10p {margin-top:10%}
.margin-top-20p {margin-top:20%}
.margin-15p {margin:15%}
.margin-top-none {margin-top:0px !important;}
.margin-top-5 {margin-top:5px !important;}
.margin-top-10 {margin-top:10px !important;}
.margin-top-15 {margin-top:15px !important;}
.margin-top-20 {margin-top:20px !important;}
.margin-right-auto {margin-right: auto;}
.margin-right-none {margin-right:0px !important;}
.margin-right-5 {margin-right:5px !important;}
.margin-right-10 {margin-right:10px !important;}
.margin-right-15 {margin-right:15px !important;}
.margin-right-20 {margin-right:20px !important;}
.margin-top-30 {margin-top:30px !important;}
.margin-top-50 {margin-top:50px !important;}
.margin-top-60 {margin-top:60px !important;}
.margin-top-80 {margin-top:80px !important;}

.margin-bottom-none {margin-bottom:0px !important;}
.margin-bottom-5 {margin-bottom:5px !important;}
.margin-bottom-10 {margin-bottom:10px !important;}
.margin-bottom-15 {margin-bottom:15px !important;}
.margin-bottom-20 {margin-bottom:20px !important;}
.margin-bottom-40 {margin-bottom:40px !important;}
.margin-left-auto {margin-left: auto;}
.margin-left-none {margin-left:0px !important;}
.margin-left-5 {margin-left:5px !important;}
.margin-left-10 {margin-left:10px !important;}
.margin-left-15 {margin-left:15px !important;}
.margin-left-20 {margin-left:20px !important;}
.margin-auto {margin:auto;}
.verticle-align-m {vertical-align:middle;}
/* text-align */
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.text-justify {text-align:justify !important;}

#jumpmenu {margin:auto;}

IMG.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
    max-width: 100%!important;
}

/*Color*/
.red{color: #F00;}
.font-red{color: #F00;}
.white{color:#FFF;}
.white-fade{background-color: rgba(255,255,255,0.7);}
.font-green{color:#060;}
.module-01{background-color:#FFFFD5; padding:2px;}
.green{background-color:#C8C859;}
.lt-olive{background-color:#DAEBC2;}
.lt-orange{background-color:#FFDBB7;}
.yellow{background-color:#FAF427;}
.lt-yellow{background-color:#FFFFBF;}
.lt-blue{background-color:#D2E9FF;}
.olive-back{background-color:rgb(160 155 53 / 15%);}
.olive-back-tw{background-color:rgb(152, 160, 53); color:#FFF; padding:8px;}
.park-map-top{background-color:rgb(152, 160, 53); color:#FFF; padding:8px;}
.park-map-bottom{background-color:rgb(255,255,255); color:#FFF; padding:8px;}

.grey-back{background-color:rgb(234, 234, 233);}

.backwhite{background-color:#FFF!important;}
.backblack{background-color:#000!important;}
.backred{background-color:#0FF!important;}
.backbeigh{background-color:#dfdfb7!important;}
.opacity-8{opacity: 0.8;}

/*Font Size*/
.font-size16{font-size:16px;}



.spExtlyCommunity {

float: left;
margin:2px;
width: 100%; background-color: #DFF0D8;
border-color: #D6E9C6;
color: #468847; border-radius: 444px 64px 2px 2px;
padding: 8px 8px 8px 14px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.spExtlyCommunity .groups, .spExtlyCommunity .photos, .spExtlyCommunity .videos, .spExtlyCommunity .events, .field_business_days li {

display: none;
list-style:none!important;
margin-right: 8px;
margin-left:-30px!important;
max-width:180px!important;
}

#entry-container.escommunity .title{display:none!important;}
#entry-container .esCommunity .avatar{width:80px!important;}
.spExtlyCommunity .title{display:none!important;}
.esCommunity .avatar{width:80px!important;}
.esCommunity .es-badge-item{width:20px!important;}
.esCommunity .ohmy2{display:none!important;}
.esCommunity {list-style:none!important;padding:8px;}
.esCommunity .es-badge-list{list-style:none!important;}
.esCommunity .title{display:none!important;}
.es-widget-head .widget-title{display:none!important;}		 


/* OLD SP STYLES */
.todo h1{
    text-align:center;
	color:#000!important;
}
.tostay h1{
    text-align:center;
	color:#000!important;
}
.city h1{
    text-align:center;
	color:#000!important;
}
.regions h1{
    text-align:center;
	color:#000!important;
}
.todo{background-color:#FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #C3C3C3;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3 !important;
	overflow: auto;
	padding:6px; margin-bottom:28px;}
.todo-winter{background-color:#FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #C3C3C3;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3 !important;
	overflow: auto;
	padding:6px; margin-bottom:8px;}
	
.tostay{background-color:#FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #C3C3C3;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3 !important;
	overflow: auto;
	padding:6px; margin-bottom:8px;}
.city{background-color:#FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #C3C3C3;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3 !important;
	overflow: auto;
	padding:6px; margin-bottom:8px;}
.place{background-color:#FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #C3C3C3;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3 !important;
	overflow: auto;
	padding:6px; margin-bottom:8px;}

/* SPANs */

/* ################################################################################## */
.property-header-buttons {display:none;}

/*Added Gantry*/

.button-nav {
	border: thin solid #666;
	text-align: center;
	width: 35%;
	background-color: #FF9;
	font-size: 18px;
	margin-left:5%;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	padding: 6px;
	margin-right: 5%;
}
a.button-nav:hover, a.button-nav:active {
    background-color: red;
}

.button-signup {
  background-color: #ff9;
  border: thin solid #666;
  border-radius: 4px;
  font-size: 18px;
  margin-left: 5%;
  margin-right: 5%;
  padding: 6px;
  text-align: center;
}
a.button-signup:hover, a.button-signup:active {
    background-color: red;
}

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
	
}
.span_2_of_4 {
	width: 48.2%!important;
	float:left!important;
	padding:42px;
}
.span_2_of_4-fp {
	display: table-cell;
	vertical-align: middle;
	width: 48.2%!important;
	float:left!important;
	padding:42px;
}
.span_2_of_4r {
	width: 45.2%!important;
}
.span_1_of_4 {
	width: 23.8%!important;
	margin:2px!important;
	font-size:18px;
	font-weight:bold!important;
	float:left!important;
}
.span_1_of_4sm {
	width: 22.6%;
	margin:2px;
	float:left!important;
}
.span_1_of_4v {
	width: 90%!important;
	margin:2px;
	font-size:18px;
	font-weight:bold!important;
	float:left!important;
}


@charset "utf-8";
/* CSS Document */

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
/*	margin: 1% 0 1% 1.6%;*/
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF SIX  */
.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.06%;
}

.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}

.span_2_of_6 {
  	width: 32.26%;
}

.span_1_of_6 {
  	width: 15.33%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
	.SobiPro .row-fluid [class*=span] {min-height:10px!important;}
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 30%; }
	.span_1_of_4,.span_1_of_4v,.span_2_of_4,.span_2_of_4-fp,.span_2_of_4r, .span_3_of_4, .span_4_of_4 { width: 100%!important;}
	.span_1_of_4sm,.span_1_of_4sm, .span_2_of_4sm, .span_3_of_4sm, .span_4_of_4sm { width: 100%;}
	h1, .h1 {
    text-align:center!important;
}
#es .es-login-box {display: none!important;}
.es-login-box {display: none!important;}